This project contains 1 outdated main dependency.

Crate futures-timer

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 gloo-timers^0.2.00.2.4up to date
 send_wrapper^0.4.00.5.0out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 async-std^1.0.11.11.0up to date
 futures^0.3.10.3.21up to date